Bug 148067 - [MAINTAINER] www/node: update to 0.1.99
[MAINTAINER] www/node: update to 0.1.99
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-22 14:40 UTC by linpct
Modified: 2010-07-03 07:30 UTC (History)
0 users

See Also:


Attachments
node-0.1.99.patch (3.86 KB, patch)
2010-06-22 14:40 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2010-06-22 14:40:01 UTC
- Update to 0.1.99

Removed file(s):
- files/patch-v8_platform-freebsd.cc

Generated with FreeBSD Port Tools 0.99
Comment 1 Li-Wen Hsu freebsd_committer 2010-06-23 02:33:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

I'll take it.
Comment 2 Li-Wen Hsu freebsd_committer 2010-06-23 08:52:11 UTC
State Changed
From-To: open->feedback

This port remains files after deinstallation: 
http://people.freebsd.org/~lwhsu/node-0.1.99.log
Comment 3 Li-Wen Hsu freebsd_committer 2010-06-23 12:16:05 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 4 Li-Wen Hsu freebsd_committer 2010-06-23 12:16:40 UTC
State Changed
From-To: open->feedback

Still doesn't build. (error log is at same place)
Comment 5 Li-Wen Hsu freebsd_committer 2010-07-03 07:13:33 UTC
State Changed
From-To: feedback->open

Feedback received.
Comment 6 dfilter freebsd_committer 2010-07-03 07:22:35 UTC
lwhsu       2010-07-03 06:22:27 UTC

  FreeBSD ports repository

  Modified files:
    www/node             Makefile distinfo pkg-plist 
  Added files:
    www/node/files       patch-man-path 
  Removed files:
    www/node/files       patch-v8_platform-freebsd.cc 
  Log:
  - Update to 0.1.99
  
  Feature safe:   yes
  
  PR:             ports/148067
  Submitted by:   Jin-Sih Lin <linpct AT gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +5 -3      ports/www/node/Makefile
  1.6       +3 -3      ports/www/node/distinfo
  1.1       +11 -0     ports/www/node/files/patch-man-path (new)
  1.2       +0 -11     ports/www/node/files/patch-v8_platform-freebsd.cc (dead)
  1.6       +11 -13    ports/www/node/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Li-Wen Hsu freebsd_committer 2010-07-03 07:22:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!